ISCS#FEP - Feature #3150

fepl ehdcl [
09/04/2023 09:50 AM - peiming i

Status: Resolved Start date: 09/04/2023
Priority: Normal Due date:

Assignee: peiming li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_HA V3.1.2 Spent time: 0.00 hour
Defect version:

Description

1.000000

20000000000

History

#1 - 09/18/2023 04:53 PM - peiming li

- Tracker changed from Bug to Feature

#2 - 09/18/2023 04:54 PM - peiming li
- Status changed from New to Resolved

- % Done changed from 0 to 100
